Bug 507286 - please update to v0.5.3
please update to v0.5.3
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: lcdproc (Show other bugs)
11
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nicolas Chauvet (kwizart)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-22 03:25 EDT by Patrick C. F. Ernzer
Modified: 2009-11-30 17:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-30 17:06:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick C. F. Ernzer 2009-06-22 03:25:35 EDT
Description of problem:
lcdproc has just released v0.5.3, it would be nice if you could update the package in F11 and rawhide.

Version-Release number of selected component (if applicable):
v0.5.3

Additional info:
I can test if you notify when the package hits F11 updates testing or rawhide
Comment 1 Jarod Wilson 2009-06-22 09:03:15 EDT
Working on it now.
Comment 2 Jarod Wilson 2009-06-22 10:03:18 EDT
Committed, tagged and building for rawhide right now.

http://koji.fedoraproject.org/koji/taskinfo?taskID=1429457
Comment 3 Patrick C. F. Ernzer 2009-06-25 07:25:38 EDT
sorry to say that I have a failure with 0.5.3-1.fc12
filed a separate bug (508047) to not pollute this one.
Would be nice if someone else who has a LCD that is spoken to through libusb could test her/his device with 0.5.3-1.fc12
Comment 4 Nicolas Chauvet (kwizart) 2009-11-30 17:06:55 EST
lcdproc has been updated to 0.5.3 but only for F-12. So I consider this bug is closed, or set to WONTFIX for F-11 and older.

Note You need to log in before you can comment on or make changes to this bug.